Subject: Ticket Assigned - Returning Shukran Points after receiving wrong Products
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Dec 2021 02:43:42 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returning Shukran Points after receiving wrong Products Hello,

Can I know why the return is canceled for this order? ( *9516730208) , I
ordered beauty products and received towels instead!*

. I received the wrong items from you and I chose returning it according to
this email i the attached photo but I received an email yesterday about
canceling my return!

I want my Shukran Points back , its not my fault , you sent the wrong items!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3658223